	/* style_map_4_6
	     02-06-2013 */
		 
	span.map-slogan {
		/*font-variant: small-caps;*/
		letter-spacing: -0.1ex;
		word-spacing: 3px;
		font-size: 14px;
		font-weight: normal;
	}
	
	ul {
		padding-left: 2px;
		margin-left: 2px;
		list-style-type: none;
	}
	
	div.map {
		margin: 0px;
		padding: 0px;
		width: 420px;
		height: 240px;
		border: 0px /*solid #dddddd*/;
		background: #ffffff url(../img/world-map-green.png) 0px 0px no-repeat;
	}
	
	#right-side-vert-advert {
	position: absolute;
	right: 12px;
	top: 10px;
	z-index: 3;
	}
	
	div.countryInfo {
		margin: 2px;
		padding: 2px;
		font-weight: normal;
		font-size: 7.5pt;
		color: #000000;
		text-align: left;
		border-left: 1px solid #ff9242; 
		border-bottom: 1px solid #ff9242; 
		border-right: 1px solid #ff9242; 
		border-top: 1px solid #ff9242;
		background: #ffffdd;
	}
		
	#countriesRank {
		background: transparent;
		position: relative;
		/*left: 10px;
		top: 300px;*/
		z-index: 5000;
	}
	
	#activitiesRank {
		background: transparent;
		position: relative;
		/*top: 300px;
		left: 250px;*/
		z-index: 5001;
	}
	
	#totalClics {
		background: transparent;
		position: relative;
		z-index: 5002;
	}
	
	/* small  Map Menu */
		 .onMapMenu {
		 margin: 2px;
		 padding: 2px;	
		 background: #aaaaaa url(../img/patern.gif) 0px 0px repeat;
		 z-index: 10000;
		 position: absolute;
		 top: 100px;
		 left: 10px;
		 color: #777777;
		 font-size: 8pt;
		 text-align: left;
		 border-top: 	2px solid #eeeeee;
		 border-right: 	2px solid #eeeeee;
		 border-bottom: 2px solid #eeeeee;
		 border-left: 	2px solid #eeeeee;
		 }
		 
		 .onMapMenuWindow {
		 margin: 0px;
		 padding: 0px;
		 border-top: 	2px solid #ffffff;
		 border-right: 	2px solid #ffffff;
		 border-bottom: 2px solid #ffffff;
		 border-left: 	2px solid #ffffff;
		 position: absolute;
		 background-color: #ffffff;
		 }
		 
		 div#onMapMenuTA {
		 top: 0px;
		 left: 120px;
		 z-index: 10001;
		 }
		 
		 div#onMapMenuCR {
		 position: absolute;
		 top: -340px;
		 left: 250px;
		 z-index: 10002;
		 }

	/* */
	
	#mapPL {position: absolute; top: 89px; left: 365px ;}
	
	#mapSE {position: absolute; top: 70px; left: 365px ;}
	
	#mapUS {position: absolute; top: 105px; left: 220px ;}
	
	#mapGB {position: absolute; top: 87px; left: 330px ;}
	
	#mapCA {position: absolute; top: 80px; left: 215px ;}
	
	#mapAU {position: absolute; top: 190px; left: 500px ;}
	
	#mapIN {position: absolute; top: 145px; left: 430px ;}
	
	#mapJP {position: absolute; top: 120px; left: 500px ;}
	
	#mapBE {position: absolute; top: 84px; left: 350px ;}
	
	#mapNL {position: absolute; top: 80px; left: 355px ;}
	
	#mapIE {position: absolute; top: 96px; left: 325px ;}
	
	#mapIT {position: absolute; top: 110px; left: 365px ;}
	
	#mapDE {position: absolute; top: 97px; left: 350px ;}
	
	#mapNZ {position: absolute; top: 200px; left: 550px ;}
	
	#mapDK {position: absolute; top: 90px; left: 370px ;}
	
	#mapCN {position: absolute; top: 105px; left: 430px ;}
	
	#mapEG {position: absolute; top: 85px; left: 350px ;}